/*     2020685 : 타이틀 텍스트      */
.title__2020685__ {}
    .page-title-wrap {
        gap: 2rem;
    }
.page-title-wrap {
    display: flex
;
    align-items: normal;
    justify-content: flex-start;
    flex-direction: column;
}
.page-title-wrap .h-tit {
    text-align: left;
    font-size: 35px;
    font-weight: bold;
	color: #000000;
    margin: 0;
}
.guide-txt {
    font-size: 17px;
	text-align: left;
    margin: 0;
    padding: 1.6rem;
    border-radius: 0.8rem;
    background-color: #edf1f5;
}

@media (min-width: 1024px) {
    .page-title-wrap {
    }
}

/*     2020695 : 타이틀 텍스트      */
.title__2020695__ {font-size:0}
.title__2020695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2020695__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__2020695__.style_top p {padding-top:10px}
.title__2020695__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2020695__.style_right p {padding-right:14px}
.title__2020695__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2020695__.style_bottom p {padding-bottom:12px}
.title__2020695__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2020695__.style_left p {padding-left:14px}
.title__2020695__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2020695__.style_circle1 p {padding-left:18px}
.title__2020695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2020695__.style_circle2 p {padding-left:18px}
.title__2020695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2020695__ p {font-size:17px}
	.title__2020695__.style_top p:before {width:17px}
	.title__2020695__.style_right p:before {height:17px}
	.title__2020695__.style_bottom p:before {width:17px}
	.title__2020695__.style_left p:before {height:17px}
}

/*     2020705 : BLANK 컨텐츠      */
.blank__2020705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__2020705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2020705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2020705__ {height:12px}
}

/*     2020715 : 타이틀 텍스트      */
.title__2020715__ {font-size:0}
.title__2020715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#227eb8;letter-spacing:-.03em;line-height:1.4em;
}
.title__2020715__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__2020715__.style_top p {padding-top:10px}
.title__2020715__.style_top p:before {top:0;left:0;width:17px;height:4px}

.title__2020715__.style_right p {padding-right:14px}
.title__2020715__.style_right p:before {top:16%;right:0;width:4px;height:17px}

.title__2020715__.style_bottom p {padding-bottom:12px}
.title__2020715__.style_bottom p:before {bottom:0;left:0;width:17px;height:4px}

.title__2020715__.style_left p {padding-left:14px}
.title__2020715__.style_left p:before {top:16%;left:0;width:4px;height:17px}

.title__2020715__.style_circle1 p {padding-left:18px}
.title__2020715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2020715__.style_circle2 p {padding-left:18px}
.title__2020715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;visibility: hidden;
}

@media all and (min-width:1024px){
	.title__2020715__ p {font-size:17px}
	.title__2020715__.style_top p:before {width:17px}
	.title__2020715__.style_right p:before {height:17px}
	.title__2020715__.style_bottom p:before {width:17px}
	.title__2020715__.style_left p:before {height:17px}
}

